Bug 30592 - + not working to select one or more of previous item
+ not working to select one or more of previous item
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: grep (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-04 19:14 EST by Michael McDargh
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-04 19:14:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael McDargh 2001-03-04 19:14:29 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.2.16-22 i686)


expression "ls ifcfg* | egrep 'ifcfg-[a-z0-9]+' does not return a match
properly in /etc/sysconfig/network-scripts directory.

Reproducible: Always
Steps to Reproduce:
1. change dir to /etc/sysconfig/network-scripts directory
2.make sure there is at least one file of ifcfg-l0 or ifcfg-eth0
3.issue the command above
	

Actual Results:  nothing returned

Expected Results:  ifcfg-eth0 and/or ifcfg-l0 should have been returned

this is for grep version 2.4.2-4
Comment 1 Harald Hoyer 2001-03-05 09:06:51 EST
Seems to be fixed in 2.4.2-5

[harald@faro network-scripts]$ ls ifcfg* | egrep 'ifcfg-[a-z0-9]+'
ifcfg-eth0
ifcfg-irlan0
ifcfg-lo

Note You need to log in before you can comment on or make changes to this bug.